Subject: Ticket Assigned - account
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 10:16:09 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  account User                    Hello I tried to pay by knet but it’s showing bad request           01:59 PM, 27th Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             02:13 PM, 27th Feb                   Ezzaldeen                   kindly share  image of the error  you face           02:15 PM, 27th Feb                   Ezzaldeen                   Hi, I'm not getting a response from you. Are we still connected?           02:15 PM, 27th Feb                   Ezzaldeen                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:15 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2160816